<!DOCTYPE html>
<html>
  <head>
	<title>HTML Tables</title>
  </head>
  <body>
    <header>
      <h1>HTML Entities</h1>
      <p><em>Reserved characters in HTML (e.g.,&lt; or &gt; characters taht can mix up with HTML code).</em></p>
    </header>
  	
  	<main>
  	<!-- Define a table -->
  	<table border="1">
  		<!-- Head -->
  		<thead>
  			<!-- Define a table row -->
  			<tr>
  				<!-- Defines the amount of columns taht 'th' will occupy -->
  				<th colspan="2">Entity</th>
  				<th>Description</th>
  			</tr>
  		</thead>
  		  <!-- Body -->
  		<tbody>
  			<tr>
  				<td>&lt;</td>
  				<td>lt</td>
  				<td>Less than</td>
  			</tr>
  			<tr>
  				<td>&gt;</td>
  				<td>gt</td>
  				<td>Greater than</td>
  			</tr>
  			<tr>
  				<td>&amp;</td>
  				<td>amp</td>
  				<td>Ampersand</td>
  			</tr>
  		</tbody>
   			<!-- Table footer -->
  		<tfoot>
  			<tr>
  				<td colspan="3">List of HTML Entities</td>
  			</tr>
  		</tfoot>
  	</table>
    </main>
  </body>
</html>